/* Mobile Large (576px - 767px) */
@media only screen and (max-width: 767px) {
  /* .fixed-top {
    background: #5aa473 !important;
  } */
  img.img-fluid.sticky-logo {
    margin-top: -29px;
    height: 46px;
  }
  img.img-fluid.normal-logo {
    height: 74px;
    margin-top: -20px;
  }
  nav#mainNav {
    height: 90px;
  }
  /* button.navbar-toggler {
    border: 1px solid #fff;
    margin-top: -27px;
  } */
  .milestone-card {
    display: block;
  }
  .milestone-img {
    width: 100%;
  }
  .milestone-body {
    padding-top: 15px;
  }
  .scrolled {
    background-color: #5aa473;
  }
}

/* Tablet (768px - 991px) */
@media (max-width: 991px) {
  .sb-video-sec {
    padding: 50px 15px;
  }
}

/* Large Desktop (1400px+) */
@media (min-width: 1400px) {
  .sb-video-content {
    max-width: 1000px;
  }
}
